<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
		<title>Bootsrap Grid Activity</title>

		<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
	</head>
	<body>

		<div class="container-fluid text-center">
			<div class="row">
				<div class="col-md-12 p-4">
					<h1 class="mb-4">Projects</h1>

					<div class="row">
						<div class="col-lg-6 order-lg-2">
							<img class="w-100" src="https://www.cloudways.com/blog/wp-content/uploads/Rest-API-introduction.jpg?__cf_chl_jschl_tk__=pmd_UIPA1eeqlxwXdtMOqCYowK7ZMP0xj4ZiRu4owAA5aXc-1634291163-0-gqNtZGzNAjujcnBszQcR">
						</div>

						<div class="col-lg-6 order-lg-1">
							<h5 class="my-4">Web API (Ecommerce)</h5>
							<p class="text-justify">Lorem ipsum dolor sit amet consectetur adipisicing, elit. Facere nostrum quasi aliquid dicta aliquam amet fugit optio qui ipsum tempora itaque repellat nihil, laboriosam quidem? Aliquam, odio. Cumque, officiis, iusto.Lorem ipsum dolor sit amet consectetur adipisicing, elit. Facere nostrum quasi aliquid dicta aliquam amet fugit optio qui ipsum tempora itaque repellat nihil, laboriosam quidem? Aliquam, odio. Cumque, officiis, iusto.</p>
						</div>
					</div>

					<div class="row">
						<div class="col-md-6">
							<img class="w-100" src="https://d6vdma9166ldh.cloudfront.net/media/images/1455b5c8-4887-43a8-8214-de77543414c9.jpg">
						</div>

						<div class="col-md-6">
							<h5 class="my-4"> React Frontend(Ecommerce)</h5>
							<p class="text-justify w-100">Lorem ipsum dolor sit amet consectetur adipisicing, elit. Facere nostrum quasi aliquid dicta aliquam amet fugit optio qui ipsum tempora itaque repellat nihil, laboriosam quidem? Aliquam, odio. Cumque, officiis, iusto.Lorem ipsum dolor sit amet consectetur adipisicing, elit. Facere nostrum quasi aliquid dicta aliquam amet fugit optio qui ipsum tempora itaque repellat nihil, laboriosam quidem? Aliquam, odio. Cumque, officiis, iusto.</p>
						</div>
					</div>
				</div>
			</div>

			<div class="row mt-4">
				<div class="col-md-12">
					<h1>Other Projects</h1>

					<div class="row justify-content-center">
						<div class="col-md-4">
							<img class="w-100" src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg">

							<h5 class="my-4">HTML</h5>
							<p class="text-justify">Lorem ipsum dolor sit, amet consectetur adipisicing, elit. Natus vitae accusamus saepe facere quasi numquam repellendus excepturi enim nihil odio, et nam repellat iure officia placeat repudiandae perspiciatis recusandae inventore! Lorem ipsum dolor sit amet consectetur adipisicing elit. Rerum ut minima delectus officia, voluptatibus adipisci maiores harum dicta consequatur molestias facere blanditiis ducimus perferendis atque laboriosam quasi doloremque fugiat, consequuntur.</p>
						</div>

						<div class="col-md-4">
							<img class="w-100" src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png">

							<h5 class="my-4">Node JS Server</h5>
							<p class="text-justify">Lorem ipsum dolor sit, amet consectetur adipisicing, elit. Natus vitae accusamus saepe facere quasi numquam repellendus excepturi enim nihil odio, et nam repellat iure officia placeat repudiandae perspiciatis recusandae inventore! Lorem ipsum dolor sit amet consectetur adipisicing elit. Rerum ut minima delectus officia, voluptatibus adipisci maiores harum dicta consequatur molestias facere blanditiis ducimus perferendis atque laboriosam quasi doloremque fugiat, consequuntur.</p>
						</div>
					</div>
				</div>
			</div>
		</div>

	</body>


	<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
</html>